#blogpadres {
	background: #fff;
	margin-top: 50px;
}

#blogpadres h1, h2, h3, h4, h5 {
	text-align: center;
	
}

#blogpadres .contenedor {
display: flex;
justify-content:center;
flex-wrap: wrap;	
}

#blogpadres article {
margin: 14px;	
}

#blogpadres img {
	width: 100%;
	max-width: 300px;
	background: #0054a1;
	padding: 7px;
	border-radius: 50%;
	box-shadow: 2px 2px 3px #999;
	justify-content: center;
}

#blogpadres .cepm {
	width: 100%;
	max-width: 250px;
	background: #E3474F;
	padding: 7px;
	border-radius: 50%;
	box-shadow: 2px 2px 3px #999;
	justify-content: center;
}

#blogpadres .cepm_dir {
	width: 100%;
	max-width: 250px;
	background: #8CBD59;
	padding: 7px;
	border-radius: 50%;
	box-shadow: 2px 2px 3px #999;
	justify-content: center;
}

#blogpadres .cepm_doc {
	width: 100%;
	max-width: 250px;
	background: #857EB6;
	padding: 7px;
	border-radius: 50%;
	box-shadow: 2px 2px 3px #999;
	justify-content: center;
}


#blogpadres img:hover {
transform: scale(1.3);
}



#blogpadres .pad {
	background: #E3474F;
}

#blogpadres .dir {
	background: #8CBD59;
}


#blogpadres .doc {
	background: #857EB6;
	
}

#blogpadres h3 {
	padding: 10px 10px;
	box-sizing: border-box;
	border-radius: 4px;
	color: #fff;
	letter-spacing: 1.5px;
}

#blogpadres .botonesh3 {
	padding: 10px 10px;
	box-sizing: border-box;
	border-radius: 4px;
	color: #fff;
	background: #E3474F;
}

#blogpadres .botonesh3_2 {
	padding: 10px 10px;
	box-sizing: border-box;
	border-radius: 4px;
	color: #fff;
	background: #0054a1;
}

#blogpadres .botonesh3_3 {
	padding: 10px 10px;
	box-sizing: border-box;
	border-radius: 4px;
	color: #0054a1;
	background: #EDE448;
}

#blogpadres .botonesh3_4 {
	padding: 10px 10px;
	box-sizing: border-box;
	border-radius: 4px;
	color: #0054a1;
	background: #CCC;
}


#blogpadres a {
	text-decoration: none;
	text-align: center;
	}

#blogpadres a:hover h3 {
	background: #333;
	color: #fff;
}

#blogpadres h2 {
	background:  #0054a1;
	padding: 10px 10px;
	box-sizing: border-box;
	border-radius: 4px;
	color: #fff;
	text-align: center;
}

#blogpadres .datos {
background: #E3474F;
color: #fff;
padding: 20px;
text-align: center;
font-weight: 100px;
font-size: 40px;
border-top-left-radius: 7px;
border-top-right-radius: 7px;
border-bottom: 5px solid #0054a1;
font-family: 'Mulish', sans-serif;
letter-spacing: 1.5px;
}

#blogpadres .informe {
background: #0054a1;
color: fff;
padding: 20px;
text-align: center;
font-weight: 100px;
font-size: 40px;
border-top-left-radius: 7px;
border-top-right-radius: 7px;
border-bottom: 5px solid #E3474F;
font-family: 'Mulish', sans-serif;
letter-spacing: 1.5px;
}

#blogpadres .fotosa {
background: #EDE448;
color: #0054a1;
padding: 20px;
text-align: center;
font-weight: 100px;
font-size: 40px;
border-top-left-radius: 7px;
border-top-right-radius: 7px;
border-bottom: 5px solid #E3474F;
font-family: 'Mulish', sans-serif;
letter-spacing: 1.5px;
}

#blogpadres li {
	text-align: center;
	width: 100%;
	max-width: 400px;
	
}

#blogpadres .informesli {
width: 100%;
width: 900px;
	max-width: 900px;
	
}